section {
    background-color: #ffffff;
}
.alterimage {
    margin-top: auto;
    margin-bottom: auto;
}
@media only screen and (max-width: 1023px) {
    .alterimage {
        margin: 0;
    }
}
.nav-tabs .nav-link.active {
    background-color: ##18d476;
    color: white;
}
@keyframes fade-in{
    0%{
        opacity: 0;
    }
    100%{
    opacity: 100;
    }
}
.fade-in_image{
    animation: fade-in 1s ease-in alternate;
}
.column {
    width: 45%;
}
.right {
    padding: 20px;
    border: 2px solid ##18d476;
}
.custom-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
}
.custom-tabs {
    display: flex;
    list-style-type: none;
    margin-top: 10px;
    margin-left: -10px;
    padding: 10px;
}
.custom-tab-item {
    background-color: #f1f1f1;
    cursor: pointer;
    margin-right: 5px;
    padding: 8px;
}
.custom-tab-item.custom-active {
    border-bottom: 2px solid #18d476;
    color: black;
}
.custom-content {
    font-size: 20px;
    display: none;
}
.custom-content.custom-active {
    display: block;
    color: black;
}
.form label {
    display: block;
    font-weight: bold;
    margin-top: 15px;
}
.form input {
    outline: none;
    border: 2px solid #18d476;
    display: block;
    margin-top: 5px;
    width: 100%;
}
@media screen and (max-width: 768px) {
    .custom-tab-item {
        width: 100%;
    }
    .column {
        width: 100%;
    }
    .custom-row {
        flex-direction: column;
    }
    .custom-tabs {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .custom-tab-item {
        margin-right: 0;
        margin-bottom: 5px;
    }
} /* This is for card our programs */
.cards-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 6px;
}
@keyframes waves {
    0% {
        border: 2.5px solid orange;
    }
    25% {
        border: 2.5px solid #18d476;
    }
    50% {
        border: 2.5px solid #0e055f;
    }
    75% {
        border: 2.5px solid #000000;
    }
    85% {
        border: 2.5px solid #807a0d;
    }
    100% {
        border: 2.5px solid #18d476;
    }
}
.animated-path {
    stroke-dasharray: 500;
    stroke-dashoffset: 500;
    animation: stroke-animation 5s infinite;
}
@keyframes stroke-animation {
    0% {
        stroke: ;
        stroke-dashoffset: 500;
    }
    50% {
        stroke-dashoffset: 0;
    }
    100% {
        stroke-dashoffset: 500;
    }
}
.cards {
    background-color: #f8f9fa;
    border-radius: 5px;
    border: 2.5px solid #18d476;
    animation: waves 10s linear infinite;
    padding: 20px;
    width: 290px;
    text-align: center;
}
.cards h3 {
    padding-top: 20px;
    font-size: 1.5em;
    margin-bottom: 20px;
}
.cards ul {
    list-style: none;
    padding: 0;
}
.cards li {
    text-align: left;
    margin-bottom: 10px;
}
.cards i {
    color: #18d476;
    margin-right: 5px;
} /* Card for our programs */ /* This is for slider */
.image-containers {
    width: 100%;
    height: 200px;
} /* Slider ends */
.image-container {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    height: 150px !important; /* Adjust the height as needed */
    width: 100px !important;
    padding: 10px !important;
    box-sizing: border-box !important;
}
.image-container img {
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: contain !important;
}
@keyframes slider {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-200%);
    }
    100% {
        transform: translateX(0);
    }
}
#bg-image {
    background-image: url("../images/girl.png");
    background-size: cover;
    background-position: center;
}
.imgslider {
    width: 100px !important;
    height: 100px !important;
}
.icon-quotes {
    font-size: 25px;
    color: #18d476;
    transform: translate(-30px, 20px);
}
.img-contain {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.img-wrapper {
    position: relative;
}
.image-gallery-container {
    display: grid !important;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.image-gallery {
    padding-left: 100px !important;
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    min-width: calc(50% - 10px);
}
@media (max-width: 768px) {
    html {
        overflow-x: hidden !important;
    }
    .image-gallery-container {
        margin-top: 15%;
        margin-left: 0;
        min-width: 100%;
    }
    .video-modal-content {
        width: 80vw !important;
        height: 80vw !important;
    }
} /* this is for marquee animation */ /* code ends */
.overlay {
    background-color: #0000008a;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
}
.heading {
    font-size: 30px;
    margin-bottom: 50px;
}
.statistics {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap: 10px;
    margin-bottom: 20px;
}
.stat-item {
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}
.stat-item i {
    margin-left: auto;
    margin-right: auto;
    font-size: 40px;
    color: #f8910a;
}
.stat-item p {
    font-size: 20px;
}
.waitlist-btn {
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    background-color: #3f51b5;
    color: #ffffff;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s;
}
.waitlist-btn:hover {
    background-color: #283593;
}
.text-spacing{
    padding-top: 12px;
}
.card {
    z-index: 2;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding-left: 5px;
    background-color: #18c784 !important;
    opacity: 0.6;
    color: white;
    font-size: 14px;
    text-align: left;
    visibility: hidden;
    transition: opacity 0.3s ease-in, visibility 0.3s ease-in;
    transition-delay: 0.7s;
    width: 100%;
    height: auto;
    transform: translate(0px, 50px);
}
.card.visible {
    opacity: 1;
    visibility: visible;
}
.moving-wrap {
    overflow: hidden;
    width: 100%;
    height: auto;
}
.video-modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    animation: fade-in alternate 0.5s ease-in-out;
}
@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.video-modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 800px;
    height: 500px;
    transform: translate(-50%, -50%);
}
@keyframes rolling {
    0% {
        color: #18d476;
    }
    25% {
        color: #18d476;
    }
    50% {
        color: #0e055f;
    }
    75% {
        color: #000000;
    }
    85% {
        color: #807a0d;
    }
    100% {
        color: #18d476;
    }
}
.liquid-text {
    animation: rolling 4s ease-in-out infinite !important;
}
.moving {
    filter: blur(100);
    position: absolute;
    white-space: nowrap;
    font-size: 1.2em;
    font-weight: bold;
    clip-path: circle();
    width: 40vw;
    opacity: 0.2;
    height: 100%;
    background-image: linear-gradient(to right top, #00ffbc, #75ee82, #a4d94f, #c9c124, #e7a511);
    animation: moveText 20s ease-in-out infinite;
}
@keyframes moveText {
    0% {
        opacity: 0;
        transform: translate(10%, -10%);
    }
    10% {
        opacity: 0.2;
        transform: translate(60%, -40%);
    }
    20% {
        filter: invert();
        transform: translate(20%, 10%);
    }
    30% {
        transform: translate(120%, -30%);
    }
    40% {
        transform: translate(120%, 0%);
    }
    50% {
        transform: translate(80%, -60%);
    }
    60% {
        transform: translate(90%, 10%);
    }
    70% {
        transform: translate(80%, 0%);
    }
    80% {
        transform: translate(120%, 40%);
    }
    90% {
        opacity: 0.2;
        transform: translate(130%, -33%);
    }
    100% {
        opacity: 0;
        transform: translate(40%, 10%);
    }
}
.imgslider:hover ~ .card {
    display: block;
} /* .imgslider { flex: 1 1 calc(33.333% - 10px); max-width: 100%; height: auto; object-fit: cover; transition: transform 0.3s ease-in-out; } */
.imgslider {
    transition: transform 0.3s ease-in-out;
    cursor: pointer;
    flex: 1 1 calc(33.333% - 10px);
    width: 100px;
    height: 100px;
    object-fit: cover;
}
.imgslider:hover {
    z-index: 1;
    transition: 0.2s ease-in-out;
    transform: scale(1.4);
}
.font-header {
    font-size: 65px;
}
.accordion {
    background-color: #eee;
    color: #444;
    font-family: "Space Grotesk", sans-serif;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    border: 1px solid #ccc;
}
.active {
    background-color: #ff9710;
    color: white;
}
.accordion:after {
    content: "\002B";
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
.active:after {
    content: "\2212";
}
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.accordian-content {
    line-height: 2;
    padding-right: 5%;
}
.accordian-stylize {
    border-radius: 20px;
}
.alignerdiv {
    color: #18d476;
    font-size: 40px;
    font-weight: 400;
    transform: translate(25%, 50px);
}
@media only screen and (max-width: 1174px) {
    .font-header {
        font-size: 55px !important;
    }
}
@media only screen and (max-width: 767px) {
    /* .moving{ display: none; } */
    .heading {
        font-size: 25px;
    }
    .icon-quotes {
        font-size: 25px;
        color: #18d476;
        transform: translate(-10px, 10px);
    }
    .imgslider {
        flex: 1 1 calc(33.333% - 10px);
        width: auto;
        height: 100px;
        object-fit: cover;
    }
}
@media only screen and (max-width: 585px) {
    .font-header {
        font-size: 11vw !important;
    }
}
@media only screen and (max-width: 454px) {
}
.images {
    padding: 20px;
    filter: grayscale(1);
}
.images:hover {
    filter: grayscale(0);
}
.gray {
    overflow-y: hidden;
    overflow-x: hidden;
    background-color: white;
}
body {
    font-style: normal;
    line-height: 1.5;
    font-weight: 400;
    color: #000000;
    position: relative;
}
.img-trust {
    width: 50%;
    height: 100%;
    transform: scale(0.7);
    filter: grayscale(1);
}
.img-trust:hover {
    filter: grayscale(0);
}
section,
.container,
.container-fluid {
    position: relative;
    word-wrap: break-word;
}
a.mbr-iconfont:hover {
    text-decoration: none;
}
.article .lead p,
.article .lead ul,
.article .lead ol,
.article .lead pre,
.article .lead blockquote {
    margin-bottom: 0;
}
.mbr-section-title {
    font-style: normal;
    line-height: 1.3;
}
.mbr-section-subtitle {
    line-height: 1.3;
}
.mbr-text {
    font-style: normal;
    line-height: 1.7;
}
h1,
h2,
h3,
h4,
h5,
h6,
.display-1,
.display-2,
.display-4,
.display-5,
.display-7,
span,
p,
a {
    line-height: 1;
    word-break: break-word;
    word-wrap: break-word;
    font-weight: 400;
}
a {
    font-style: normal;
    font-weight: 700;
    cursor: pointer;
}
a,
a:hover {
    text-decoration: none;
}
b,
strong {
    font-weight: bold;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 9999s;
    transition-delay: 9999s;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
}
textarea[type="hidden"] {
    display: none;
}
section {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
section .mbr-background-video,
section .mbr-background-video-preview {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}
.hidden {
    visibility: hidden;
}
.mbr-z-index20 {
    z-index: 20;
} /*! Base colors */
.mbr-white {
    color: #ffffff;
}
.mbr-black {
    color: #000000;
}
.mbr-bg-white {
    background-color: #ffffff;
}
.mbr-bg-black {
    background-color: #000000;
} /*! Text-aligns */
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
} /*! Font-weight */
.mbr-light {
    font-weight: 300;
}
.mbr-regular {
    font-weight: 400;
}
.mbr-semibold {
    font-weight: 500;
}
.mbr-bold {
    font-weight: 700;
} /*! Media */
.media-content {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.media-container-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
}
.media-container-row .media-size-item {
    width: 400px;
}
.media-container-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.media-container-column > * {
    width: 100%;
}
@media (min-width: 992px) {
    .media-container-row {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
}
@keyframes blinker {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.blinking {
    animation: blinker 1s linear infinite;
}
figure {
    margin-bottom: 0;
    overflow: hidden;
}
figure[mbr-media-size] {
    -webkit-transition: width 0.1s;
    transition: width 0.1s;
}
img,
iframe {
    display: block;
    width: 100%;
}
.card {
    background-color: transparent;
    border: none;
}
.card-box {
    width: 100%;
}
.card-img {
    text-align: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
}
.media {
    max-width: 100%;
    margin: 0 auto;
}
.mbr-figure {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}
.media-container > div {
    max-width: 100%;
}
.mbr-figure img,
.card-img img {
    width: 100%;
}
@media (max-width: 991px) {
    .media-size-item {
        width: auto !important;
    }
    .media {
        width: auto;
    }
    .mbr-figure {
        width: 100% !important;
    }
} /*! Buttons */
.mbr-section-btn {
    margin-left: -0.6rem;
    margin-right: -0.6rem;
    font-size: 0;
}
.btn {
    font-weight: 400;
    border-width: 1px;
    font-style: normal;
    margin: 0.6rem 0.6rem;
    white-space: normal;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    word-break: break-word;
}
.btn-sm {
    font-weight: 600;
    letter-spacing: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn-md {
    font-weight: 600;
    letter-spacing: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn-lg {
    font-weight: 400;
    letter-spacing: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn-form {
    margin: 0;
}
.btn-form:hover {
    cursor: pointer;
}
nav .mbr-section-btn {
    margin-left: 0rem;
    margin-right: 0rem;
} /*! Btn icon margin */
.btn .mbr-iconfont,
.btn.btn-sm .mbr-iconfont {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    cursor: pointer;
    margin-left: 0.5rem;
    vertical-align: sub;
}
.btn.btn-md .mbr-iconfont,
.btn.btn-md .mbr-iconfont {
    margin-left: 0.8rem;
}
.mbr-regular {
    font-weight: 400;
}
.mbr-semibold {
    font-weight: 500;
}
.mbr-bold {
    font-weight: 700;
}
[type="submit"] {
    -webkit-appearance: none;
} /*! Full-screen */
.mbr-fullscreen .mbr-overlay {
    min-height: 100vh;
}
.mbr-fullscreen {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 100vh;
    padding-top: 3rem;
    padding-bottom: 3rem;
} /*! Map */
.map {
    height: 25rem;
    position: relative;
}
.map iframe {
    width: 80%;
    height: 100%;
} /*! Scroll to top arrow */
.mbr-arrow-up {
    bottom: 25px;
    right: 90px;
    position: fixed;
    text-align: right;
    z-index: 5000;
    color: #ffffff;
    font-size: 22px;
}
.mbr-arrow-up a {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 60px;
    width: 60px;
    border: 2px solid #fff;
    outline-style: none !important;
    position: relative;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    text-align: center;
}
.mbr-arrow-up a:hover {
    background-color: rgba(0, 0, 0, 0.4);
}
.mbr-arrow-up a i {
    line-height: 60px;
}
.mbr-arrow-up-icon {
    display: block;
    color: #fff;
}
.mbr-arrow-up-icon::before {
    content: "\203a";
    display: inline-block;
    font-family: serif;
    font-size: 22px;
    line-height: 1;
    font-style: normal;
    position: relative;
    top: 6px;
    left: -4px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
} /*! Arrow Down */
.mbr-arrow {
    position: absolute;
    bottom: 45px;
    left: 50%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    background-color: rgba(80, 80, 80, 0.5);
    border-radius: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
@media (max-width: 767px) {
    .mbr-arrow {
        display: none;
    }
}
.mbr-arrow > a {
    display: inline-block;
    text-decoration: none;
    outline-style: none;
    -webkit-animation: arrowdown 1.7s ease-in-out infinite;
    animation: arrowdown 1.7s ease-in-out infinite;
    color: #ffffff;
}
.mbr-arrow > a > i {
    position: absolute;
    top: -2px;
    left: 15px;
    font-size: 2rem;
}
#scrollToTop a i::before {
    content: "";
    position: absolute;
    display: block;
    border-bottom: 2.5px solid #fff;
    border-left: 2.5px solid #fff;
    width: 27.8%;
    height: 27.8%;
    left: 50%;
    top: 51%;
    -webkit-transform: rotate(135deg);
    transform: translateY(-30%) translateX(-50%) rotate(135deg);
}
@keyframes arrowdown {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}
@-webkit-keyframes arrowdown {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}
@media (max-width: 500px) {
    .mbr-arrow-up {
        left: 0;
        right: 0;
        text-align: center;
    }
} /*Gradients animation*/
@keyframes gradient-animation {
    from {
        background-position: 0% 100%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
    to {
        background-position: 100% 0%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
}
@-webkit-keyframes gradient-animation {
    from {
        background-position: 0% 100%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
    to {
        background-position: 100% 0%;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }
}
.bg-gradient {
    background-size: 200% 200%;
    animation: gradient-animation 5s infinite alternate;
    -webkit-animation: gradient-animation 5s infinite alternate;
}
.menu .navbar-brand {
    display: -webkit-flex;
}
.menu .navbar-brand span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
}
.menu .navbar-brand .navbar-caption-wrap {
    display: -webkit-flex;
}
.menu .navbar-brand .navbar-logo img {
    display: -webkit-flex;
    width: auto;
}
@media (min-width: 768px) and (max-width: 991px) {
    .menu .navbar-toggleable-sm .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
    }
}
@media (max-width: 991px) {
    .menu .navbar-collapse {
        max-height: 93.5vh;
    }
    .menu .navbar-collapse.show {
        overflow: auto;
    }
}
@media (min-width: 992px) {
    .menu .navbar-nav.nav-dropdown {
        display: -webkit-flex;
    }
    .menu .navbar-toggleable-sm .navbar-collapse {
        display: -webkit-flex !important;
    }
    .menu .collapsed .navbar-collapse {
        max-height: 93.5vh;
    }
    .menu .collapsed .navbar-collapse.show {
        overflow: auto;
    }
}
@media (max-width: 767px) {
    .menu .navbar-collapse {
        max-height: 80vh;
    }
}
.nav-link .mbr-iconfont {
    margin-right: 0.5rem;
}
.navbar {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -webkit-align-items: center;
    -webkit-justify-content: space-between;
}
.navbar-collapse {
    -webkit-flex-basis: 100%;
    -webkit-flex-grow: 1;
    -webkit-align-items: center;
}
.nav-dropdown .link {
    padding: 0.667em 1.667em !important;
    margin: 0 !important;
}
.nav {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}
.row {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
}
.justify-content-center {
    -webkit-justify-content: center;
}
.form-inline {
    display: -webkit-flex;
}
.card-wrapper {
    -webkit-flex: 1;
}
.carousel-control {
    z-index: 10;
    display: -webkit-flex;
}
.carousel-controls {
    display: -webkit-flex;
}
.media {
    display: -webkit-flex;
}
.form-group:focus {
    outline: none;
}
.jq-selectbox__select {
    padding: 7px 0;
    position: relative;
}
.jq-selectbox__dropdown {
    overflow: hidden;
    border-radius: 10px;
    position: absolute;
    top: 100%;
    left: 0 !important;
    width: 100% !important;
}
.jq-selectbox__trigger-arrow {
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.jq-selectbox li {
    padding: 1.07em 0.5em;
}
input[type="range"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.modal-dialog,
.modal-content {
    height: 100%;
}
.modal-dialog .carousel-inner {
    height: calc(100vh - 1.75rem);
}
@media (max-width: 575px) {
    .modal-dialog .carousel-inner {
        height: calc(100vh - 1rem);
    }
}
.carousel-item {
    text-align: center;
}
.carousel-item img {
    margin: auto;
}
.navbar-toggler {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
.navbar-toggler:focus,
.navbar-toggler:hover {
    text-decoration: none;
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}
.navbar-toggler-left {
    position: absolute;
    left: 1rem;
}
.navbar-toggler-right {
    position: absolute;
    right: 1rem;
}
.card-img {
    width: auto;
}
.menu .navbar.collapsed:not(.beta-menu) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.note-air-layout .dropup .dropdown-menu,
.note-air-layout .navbar-fixed-bottom .dropdown .dropdown-menu {
    bottom: initial !important;
}
html,
body {
    height: auto;
    min-height: 100vh;
}
.dropup .dropdown-toggle::after {
    display: none;
}
.form-asterisk {
    font-family: initial;
    position: absolute;
    top: -2px;
    font-weight: normal;
}
.form-control-label {
    position: relative;
    cursor: pointer;
    margin-bottom: 0.357em;
    padding: 0;
}
.alert {
    color: #ffffff;
    border-radius: 0;
    border: 0;
    font-size: 1.1rem;
    line-height: 1.5;
    margin-bottom: 1.875rem;
    padding: 1.25rem;
    position: relative;
    text-align: center;
}
.alert.alert-form::after {
    background-color: inherit;
    bottom: -7px;
    content: "";
    display: block;
    height: 14px;
    left: 50%;
    margin-left: -7px;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 14px;
}
.form-control {
    background-color: #ffffff;
    background-clip: border-box;
    color: #000000;
    line-height: 1rem !important;
    height: auto;
    padding: 0.6rem 1.2rem;
    -webkit-transition: border-color 0.25s ease 0s;
    transition: border-color 0.25s ease 0s;
    border: none !important;
    border-radius: 4px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
}
.form-active .form-control:invalid {
    border-color: red;
}
form .row {
    margin-left: -0.6rem;
    margin-right: -0.6rem;
}
form .row [class*="col"] {
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}
form .mbr-section-btn {
    margin: 0;
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}
form .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0.6rem 1.2rem;
    margin: 0;
}
form .form-check-input {
    margin-top: 0.5;
}
textarea.form-control {
    line-height: 1.5rem !important;
}
.form-group {
    margin-bottom: 1.2rem;
} /* Marqeee text animation */
.marquee-container {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 50px;
    background-color: #f8f8f8;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    display: flex;
    align-items: center;
    border-radius: 5px;
}
.marquee-text {
    margin-right: 50px;
    font-size: 16px;
}
.upcoming_events {
    width: 100%;
    height: auto;
}
.marquee-text i {
    margin-right: 10px;
    font-size: 24px;
} /* Marquee text animation ends */
.form-control,
form .btn {
    min-height: 48px;
}
.gdpr-block label span.textGDPR input[name="gdpr"] {
    top: 7px;
}
.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
:focus {
    outline: none;
}
.mbr-overlay {
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    pointer-events: none;
}
blockquote {
    font-style: italic;
    padding: 3rem;
    font-size: 1.09rem;
    position: relative;
    border-left: 3px solid;
}
ul,
ol,
pre,
blockquote {
    margin-bottom: 2.3125rem;
}
.mt-4 {
    margin-top: 2rem !important;
}
.mb-4 {
    margin-bottom: 2rem !important;
}
@media (min-width: 992px) {
    .container {
        padding-left: 16px;
        padding-right: 16px;
    }
    .row {
        margin-left: -16px;
        margin-right: -16px;
    }
    .row > [class*="col"] {
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (min-width: 768px) {
    .container-fluid {
        padding-left: 32px;
        padding-right: 32px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .mbr-container {
        padding-left: 32px;
        padding-right: 32px;
    }
}
@media (max-width: 767px) {
    .mbr-container {
        padding-left: 16px;
        padding-right: 16px;
    }
}
.card-wrapper,
.item-wrapper {
    overflow: hidden;
}
.app-video-wrapper > img {
    opacity: 1;
}
.dropdown-menu .dropdown-menu {
    left: 100%;
}
.dropdown-item + .dropdown-menu {
    display: none;
}
.dropdown-item:hover + .dropdown-menu,
.dropdown-menu:hover {
    display: block;
}
button {
    background-color: transparent;
    border-color: transparent;
}
.info-card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 5px;
    margin-bottom: 20px;
    background-color: #fff;
}

.info-card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.info-card-icon {
    display: flex;
    gap: 20px;
    font-size: 20px;
    padding: 50px;
    color: #18d476;
}

.info-card-body {
    padding: 2px 16px;
}

.info-card-body h4 {
    margin: 0;
    color: #333;
    font-size: 18px;
}

.info-card-body p {
    margin: 0;
    color: #666;
    font-size: 14px;
}

.responsive-section {
    width: 100%;
    padding: 50px 0;
}

.content-left,
.content-right {
    text-align: center;
    padding: 20px;
    margin-bottom: 30px;
}

.content-left h2,
.content-right h2 {
    margin-top: 0;
}
.info-map {
    display: flex;
    margin-left: auto;
}

.image-map {
    margin-left: auto;
    width: 70%;
    height: auto;
}
.selection-maker {
    padding: 5px;
    width: 100%;
    border: 2px solid #18d476;
}

@media only screen and (orientation: portrait) {
    .image-map {
        margin-left: 22%;
        margin-right: auto;
        width: 70%;
        height: auto;
    }
    .reminence {
        font-size: 25px;
    }
    .alignerdiv {
        font-size: 18px;
    }
}
.myModalClass {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0%;
    top: 6%;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content */
.myModalContentClass {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.myCloseButtonClass {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.myCloseButtonClass:hover,
.myCloseButtonClass:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
